### Property

# Phosh CallsDBusCallsCall:image-path

since: 0

#### Declaration

    property image-path: utf8 [ read, write ]

#### Description [src]

Represents the D-Bus property “ImagePath”.

Since the D-Bus property for this `GObject` property is readable but not writable, it is meaningful to read from it on both the client- and service-side. It is only meaningful, however, to write to it on the service-side.

Type: | `gchar*`
Available since: | 0

Default value | NULL
Getter method | `phosh_calls_dbus_calls_call_get_image_path()`
Setter method | `phosh_calls_dbus_calls_call_set_image_path()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no